@charset "utf-8";
/* DEFAULT CLASS */
html, body{
	/*background-image: url(images/bg.jpg);
	background-repeat:repeat-x;*/
	margin:0px;
	height:100%;
	}
H1 {
   font-family:Tahoma, Arial;
   font-size:14px;
   font-weight:bold;   
   color: #FF9900;
   display: inline;
   text-align: left;
   
}
.inputField{
	border:solid 1px #666666;
	background-color:#FFFFFF;
	color:#333333;
	vertical-align:middle;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
.radio{
border:none;
}
a:link, a:visited {text-decoration:none;}
a:hover { text-decoration:underline;}
/*CUSTOM CLASS */
.FF1 {font-family:Verdana, Tahoma, Trebuchet MS;}
.FF2 {font-family:Tahoma, Arial, Geneva, Helvetica;}
.FF3 {font-family:Trebuchet MS, Verdana, Tahoma;}
.FF4 {font-family:Arial, Geneva, Helvetica;}

.FS8{font-size:8px;}
.FS9{font-size:9px;}
.FS10{font-size:10px;}
.FS11{font-size:11px;}
.FS12{font-size:12px;}
.FS14{font-size:14px;}
.FS16{font-size:16px;}
.FS16{font-size:16px;}
.FS18{font-size:20px;}
.FS20{font-size:20px;}
.FS22{font-size:22px;}
.FS24{font-size:24px;}
/* colors */
.CL1{color:#FFFFFF;}
.CL2{color:#CCCCCC;}
.CL3{color:#333333;}
.CL4{color:#FF9900;}
.CL5{color:#FFCC00;}
.CLFF{color:#FFFFFF;}
.textShadow{
	height: 1px;
	filter:dropshadow(color=#000000, offx=1, offy=1, positive=1)
}
.BOLD{font-weight:bold;}
.PAD5{padding:5px;}
.PAD10{padding:10px;}

.POINTER {cursor:pointer;}
.v_street{
	background-image:url(images/dot.png);
	background-repeat:repeat-y;
	background-position:center;
	width:25px;
	white-space:nowrap;
}
.h_street{
	background-image:url(images/dot.png);
	background-repeat:repeat-x;
	background-position:center;
	height:25px;
	white-space:nowrap;
}
.CampoObligatorio{
border-color:#FF0000;
border-style:solid;
border-width:1px;
}
.tab_normal{
	background-image:url(images/tab_bg.png);
	background-position:center;
	/*cursor:pointer;*/
} 
.tab_over{
	background-image:url(images/tab_bg_over.png);
	background-position:center;
	cursor:pointer;
}
.tab_selected{
	background-image:url(images/tab_bg_selected.png);
	background-position:center;
	cursor:default;
}
.btn_normal{
	background-image:url(images/btn_bg.png);
	background-position:center;
	/*cursor:pointer;*/
} 
.btn_over{
	background-image:url(images/btn_bg_over.png);
	background-position:center;
	cursor:pointer;
} 
.grey_box{
background-color:#1f1f1f;
border: solid 1px #333333;
padding:5px;
}
